QLTS_DHKH - Lap trinh #5361

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

biéu chinh phiéu cap nhat bao duong, bao hanh, ki€m dinh tai san

28/11/2023 14:08 - D Kién Trung

Status: Két thuc Start date:

Priority: Trung binh Due date:

Assignee: Nguyén Quang Linh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

28/11/2023
30/11/2023
100%

0.00 hour
0.00 hour

Description
Biéu chinh nhu trong anh

History

#1 - 28/11/2023 14:08 - P6 Kién Trung
- File aaa.png added

#2 - 28/11/2023 14:09 - P6 Kién Trung
- Parent task set to #4875

#3 - 28/11/2023 14:50 - P6 Duy Diing
- Due date set to 30/11/2023
- Assignee changed from B8 Duy Ding to Nguyén Quang Linh

#4 - 29/11/2023 16:50 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#5 - 29/11/2023 16:50 - Nguyén Quang Linh
- % Done changed from 0 to 100

#6 - 31/01/2024 09:44 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thdc

Files

aaa.png 149 KB
